a5faffcc26e93e8a16a202d65298eab3795b0d20
[git/cygwin-packages/libxfcegui4.git] / libxfcegui4.cygport
1 inherit xfce4
2
3 NAME="libxfcegui4"
4 VERSION=4.10.0
5 RELEASE=1
6 CATEGORY="Libs"
7 SUMMARY="Xfce GUI library (DEPRECATED)"
8 DESCRIPTION="This is the previous Xfce GUI library for packages which have yet
9 to be ported to libxfce4ui (new in 4.10)."
10
11 PKG_NAMES="${NAME}_4 ${NAME}-devel"
12 libxfcegui4_4_CONTENTS="etc/postinstall/ usr/bin/cygxfcegui4-4.dll usr/lib/libglade/
13 usr/share/doc/ usr/share/icons/ usr/share/locale/"
14 libxfcegui4_devel_CONTENTS="usr/include/xfce4/libxfcegui4/ usr/lib/libxfcegui4.*
15 usr/lib/pkgconfig/libxfcegui4-1.0.pc" # usr/share/gtk-doc/"
16 glade3_xfce4_CONTENTS="usr/lib/glade3/ usr/share/glade3/"
17 PKG_IGNORE=${glade3_xfce4_CONTENTS}
This page took 0.039076 seconds and 4 git commands to generate.